/* Form defaults */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/forms\.scss}line{font-family:\000036}}
form {
  padding: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/forms\.scss}line{font-family:\0000311}}
form p {
  font-size: 0.8em;
  text-align: left;
  font-style: italic;
}

/* Log in form */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/forms\.scss}line{font-family:\0000320}}
#registrationform {
  width: 400px;
  margin: 0 0 0 50px;
  padding: 10px;
  float: left;
  font-size: 10pt;
  text-align: center;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/forms\.scss}line{font-family:\0000329}}
form input[type=text], form input[type=password], form textarea {
  margin: 10px 0 0;
  border: 1px solid black;
  background-color: #d6e7e4;
  padding: 6px 4px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/forms\.scss}line{font-family:\0000336}}
form input[type=submit] {
  margin: 10px 0 0;
  border: 1px solid black;
  padding: 6px 6px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/forms\.scss}line{font-family:\0000342}}
input#registerbutton {
  margin: 20px auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/forms\.scss}line{font-family:\0000346}}
#registrationform form label {
  display: block;
  /* block float the labels to left column, set a width */
  float: left;
  width: 100px;
  margin: 5px 5px 0 0;
  text-align: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/forms\.scss}line{font-family:\0000354}}
#loginform {
  width: 400px;
  margin: 0 50px 0 0;
  padding: 10px;
  float: right;
  text-align: center;
  font-size: 10pt;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/forms\.scss}line{font-family:\0000363}}
#loginform form input, textarea {
  margin: 5px 0 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/forms\.scss}line{font-family:\0000367}}
#loginform form label {
  display: block;
  /* block float the labels to left column, set a width */
  float: left;
  width: 100px;
  margin: 5px 5px 0 0;
  text-align: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/forms\.scss}line{font-family:\0000375}}
#loginform form fieldset {
  padding: 10px;
  /* padding in fieldset support spotty in IE */
  margin: 0;
}

/* Registration Form */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/forms\.scss}line{font-family:\0000383}}
#registrationpage {
  width: 680px;
  overflow: auto;
  margin: 0 auto;
  padding: 0;
  font-size: 0.8em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/forms\.scss}line{font-family:\0000391}}
#registrationpersonal {
  width: 600px;
  margin: 0 auto;
  padding: 10px;
  font-size: 10pt;
  text-align: center;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/forms\.scss}line{font-family:\0000399}}
#registrationpage form input, textarea {
  margin: 5px 0 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/forms\.scss}line{font-family:\00003103}}
#registrationpage form label {
  display: block;
  /* block float the labels to left column, set a width */
  float: left;
  width: 150px;
  margin: 5px 5px 0 0;
  text-align: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/forms\.scss}line{font-family:\00003111}}
#registrationpage form fieldset {
  padding: 10px;
  /* padding in fieldset support spotty in IE */
  margin: 0;
}

/* Link Account Form */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/forms\.scss}line{font-family:\00003119}}
#linkaccountform {
  margin: 20px 0 0 0;
  padding: 10px;
  width: 400px;
  font-size: 10pt;
  color: #45423b;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/forms\.scss}line{font-family:\00003127}}
#linkaccountform form input, textarea {
  margin: 5px 0 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/forms\.scss}line{font-family:\00003131}}
#linkaccountform form label {
  display: block;
  /* block float the labels to left column, set a width */
  float: left;
  width: 150px;
  margin: 5px 5px 0 0;
  text-align: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/forms\.scss}line{font-family:\00003139}}
#linkaccountform form fieldset {
  padding: 10px;
  /* padding in fieldset support spotty in IE */
  margin: 0;
}

/* Forgotten Password Form */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/forms\.scss}line{font-family:\00003147}}
#forgottenpasswordpage {
  width: 460px;
  overflow: auto;
  margin: 0 auto;
  padding: 0;
  font-size: 0.8em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/forms\.scss}line{font-family:\00003155}}
#forgottenpasswordform {
  margin: 20px 0 0 0;
  padding: 10px;
  width: 400px;
  font-size: 10pt;
  border: solid 1px #231f20;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/forms\.scss}line{font-family:\00003166}}
#forgottenpasswordform form input, textarea {
  margin: 5px 0 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/forms\.scss}line{font-family:\00003170}}
#forgottenpasswordform form label {
  display: block;
  /* block float the labels to left column, set a width */
  float: left;
  width: 150px;
  margin: 5px 5px 0 0;
  text-align: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/forms\.scss}line{font-family:\00003178}}
#forgottenpasswordform form fieldset {
  padding: 10px;
  /* padding in fieldset support spotty in IE */
  margin: 0;
}

@media only screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 600px) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/forms\.scss}line{font-family:\00003185}}
  #registrationform, #loginform {
    width: auto;
    margin: 0 0 20px 0;
    padding: 10px;
    border: 0;
    float: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/dev\/Brown\/Web\/sass\/forms\.scss}line{font-family:\00003193}}
  #registrationform form label, #loginform form label {
    display: inline;
    /* block float the labels to left column, set a width */
    float: none;
    width: auto;
    margin: 5px 5px 0 0;
    text-align: right;
  }
}
